<style>
/*Rcο|box{^
-------------------------------------------------- */
.shinBox{
	width:100%;
	margin: 5px 0 10px;
	border:1px solid #ccc;
	position:relative;
	right: 0;
	background-color: #eff4f7;
}
.shinBox a {
	display: block;
    line-height: 1.2;
    box-sizing: border-box;
    padding: 10px 20px 10px 10px;
    letter-spacing: .02em;
    text-decoration: none;
    position: relative;
    text-indent: -1em;
    padding-left: 1.5em;

}
.shinBox .icon-yaji01 {
	color: #1a79a4;
}

/*Rcο|box{^Xg
-------------------------------------------------- */
ul.shinBoxList {
	list-style: none;
	padding-left: 0;
}

ul.shinBoxList li{
	width:100%;
	margin: 0px 0px 15px;
	border:1px solid #ccc;
	position:relative;
 right: 0;
 background-color: #eff4f7;
}

ul.shinBoxList li a {
	display: block;
 line-height: 1.2;
 box-sizing: border-box;
 padding: 10px 20px 10px 10px;
 letter-spacing: .02em;
 text-decoration: none;
 position: relative;
 text-indent: -1em;
 padding-left: 1.5em;
}

ul.shinBoxList li .icon-yaji01 {
	color: #1a79a4;
}

ul.shinBoxList li a:focus .icon-yaji01,
ul.shinBoxList li a:hover .icon-yaji01 {
	color: #ffffff;
}

/*Rcο|NiV^Cg
-------------------------------------------------- */
.nlinkTitle {
	position: relative;
	padding: 0 .5em .5em 0.5em;
	border-bottom: 1px solid #ccc;
}
.nlinkTitle span.icon-yaji01 {
	color: #1a79a4;
}

/*Rcο|‘2zu
-------------------------------------------------- */
ul.lineShin {
	display: flex;
	list-style: none;
	padding-left: 0;
	flex-wrap: wrap;
}
ul.lineShin li{
	width:47.5%;
	display: flex;
	margin: 5px 12px 5px 10px;
	border:1px solid #ccc;
	align-items: center;
	position:relative;
	right: 0;
	background-color: #eff4f7; 
}
ul.lineShin li a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 1.2;
	box-sizing: border-box;
	padding: 10px 20px 10px 10px;
 letter-spacing: .02em;
	text-decoration: none;
 position: relative;
 text-indent: -1em;
 padding-left: 1.5em;
}

ul.lineShin li .icon-yaji01 {
	color: #1a79a4;
}

ul.lineShin li a:focus .icon-yaji01,
ul.lineShin li a:hover .icon-yaji01 {
	color: #ffffff;
}


@media(max-width:768px){
	ul.lineShin{
	flex-direction: column;
	}
	ul.lineShin li {
		width: 99%;
		margin: 5px 12px 5px 10px;
		margin-top: -1px;
		position:relative;
	}
}

/*Rcο|‘2zu02
-------------------------------------------------- */
ul.lineShin02 {
	display: flex;
	list-style: none;
	padding-left: 0;
	flex-wrap: wrap;
}
ul.lineShin02 li{
	width:47.5%;
	display: flex;
	margin: 0px 12px 5px 10px;
	border:1px solid #ccc;
	align-items: center;
	position:relative;
	right: 0;
}
ul.lineShin02 li a {
	display: block;
	width: 100%;
	height: 100%;
 line-height: 1.2;
 box-sizing: border-box;
 padding: 10px 20px 10px 10px;
 letter-spacing: .02em;
 text-decoration: none;
 position: relative;
 text-indent: -1em;
 padding-left: 1.5em;
}

ul.lineShin02 li .icon-yaji01 {
	color: #1a79a4;
}

ul.lineShin02 li a:focus .icon-yaji01, 
ul.lineShin02 li a:hover .icon-yaji01 {
	color: #ffffff;
}


@media(max-width:900px){
	ul.lineShin02{
	flex-direction: column;
	}
	ul.lineShin02 li {
		width: 99%;
		margin: 5px 12px 5px 10px;
		margin-top: -1px;
		position:relative;
	}
}

/*Rcο|box{^Fade
-------------------------------------------------- */
.hvr-fade {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
  background-color: #1a79a4;
  color: white;
}

</style>